## xarray-safe-s1 2025.09.25

=== docs/requirements.txt ===
sphinx>=4
sphinx-book-theme
ipython
