## xarray-safe-s1 2023.06.13

=== debian/changelog ===
xarray-safe-s1 (2023.06.13-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jul 2023 20:17:17 +0200

xarray-safe-s1 (2023.06.13-1) unstable; urgency=medium

  * Initial release (Closes: #1041726).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 22 Jul 2023 16:56:35 +0000
