=== debian/control ===
Source: xarray-safe-s1
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-affine,
               python3-aiohttp,
               python3-all,
               python3-dask,
               python3-fsspec,
               python3-geopandas,
               python3-jmespath,
               python3-lxml,
               python3-numpy,
               python3-pandas,
               python3-pyproj,
               python3-rasterio,
               python3-rioxarray,
               python3-setuptools,
               python3-setuptools-scm,
               python3-shapely,
               python3-xarray,
               python3-xarray-datatree
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/umr-lops/xarray-safe-s1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-safe-s1
Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-safe-s1.git
Description: Xarray Sentinel1 Python SAFE files reader
 safe_s1 rely on xarray.open_rasterio and rasterio to read
 digital_number from SAFE product to return an xarray-datatree.
 .
 Luts are decoded from xml files following ESA Sentinel-1 Product
 Specification.
 .
 safe_s1.metadata.Sentinel1reader is the main class and contains
 a xarray-datatree with the useful data.

Package: python3-xarray-safe-s1
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
