## xarray-safe-s1 2023.12.07

=== debian/changelog ===
xarray-safe-s1 (2023.12.07-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * New d/python3-xarray-safe-s1.lintian-overrides file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 11:20:07 +0000
