## xarray-safe-s1 2024.01.09

=== debian/changelog ===
xarray-safe-s1 (2024.01.09-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 10 Jan 2024 06:41:05 +0000
