## xarray-safe-s1 2024.04.19.post1

=== debian/changelog ===
xarray-safe-s1 (2024.04.19.post1-1) unstable; urgency=medium

  * New upstrean release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Apr 2024 07:41:26 +0000
