## xarray-safe-s1 2024.05.06

=== debian/changelog ===
xarray-safe-s1 (2024.05.06-1) unstable; urgency=medium

  * Set distribution to unstable.
  * debian/patches:
    - New 0001-Remove-set_trace.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 10 May 2024 08:22:48 +0000
