## xarray-safe-s1 2024.05.16

=== debian/changelog ===
xarray-safe-s1 (2024.05.16-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 17 May 2024 05:26:06 +0000
