## xarray-safe-s1 2024.11.28

=== debian/changelog ===
xarray-safe-s1 (2024.11.28-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Dec 2024 06:35:57 +0000

xarray-safe-s1 (2024.11.12-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * debian/control:
    - Drop dependency on xarray-datatree and require xarray (>= 2024.10.0).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 25 Nov 2024 17:50:43 +0000
