=== debian/control ===
--- 
+++ 
@@ -22,9 +22,8 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-shapely,
-               python3-xarray,
-               python3-xarray-datatree
-Standards-Version: 4.6.2
+               python3-xarray (>= 2024.10.0)
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/umr-lops/xarray-safe-s1
