## xarray-safe-s1 2025.03.24

=== debian/changelog ===
xarray-safe-s1 (2025.03.24-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Mar 2025 12:09:19 +0000
