=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-setuptools-scm,
                python3-shapely,
                python3-xarray (>= 2024.10.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/umr-lops/xarray-safe-s1
