## xarray-safe-s1 2025.06.02

=== debian/changelog ===
xarray-safe-s1 (2025.06.02-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 15:57:41 +0000
