## xarray-safe-s1 2025.09.25

=== debian/changelog ===
xarray-safe-s1 (2025.09.25-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Drop "Rules-Requires-Root: no", no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Sep 2025 09:05:34 +0000
