=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
                python3-xarray (>= 2024.10.0)
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Homepage: https://github.com/umr-lops/xarray-safe-s1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-safe-s1
 Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-safe-s1.git
