## xarray-safe-s1 2025.12.4

=== debian/changelog ===
xarray-safe-s1 (2025.12.4-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Dec 2025 08:53:24 +0000
