## xarray-safe-s1 2026.1.23

=== debian/changelog ===
xarray-safe-s1 (2026.1.23-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Jan 2026 18:58:13 +0000
