=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xarray-safe-s1
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -23,7 +22,7 @@
                python3-setuptools-scm,
                python3-shapely,
                python3-xarray (>= 2024.10.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/umr-lops/xarray-safe-s1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-safe-s1
